%define Name Xse
Name: xse
Version: 2.1
Release: alt3
Summary: Interface to XSendEvent
Summary(uk_UA.CP1251):   XSendEvent
License: distributable
Group: System/X11
Source: %name-%version.tar
Patch: %name-%version-%release.patch
Packager: Led <led@altlinux.ru>

BuildRequires: gccmakedep imake libXaw-devel libXext-devel libXp-devel
BuildRequires: libXpm-devel xorg-cf-files xorg-sdk

%description
%Name provides an interface to XSendEvent(); sort of an inverse of
xev(1). It provides three interfaces depending on how it is invoked.


%prep
%setup
%patch -p1


%build
xmkmf -a -DHAVE_STRTOL
%make_build CFLAGS="%optflags"


%install
%make_install DESTDIR=%buildroot install install.man


%files
%doc README
%_bindir/*
%config %_sysconfdir/X11/app-defaults/*
%_man1dir/*


%changelog
* Tue Dec 02 2008 Led <led@altlinux.ru> 2.1-alt3
- updated BuildRequires

* Sun Nov 09 2008 Led <led@altlinux.ru> 2.1-alt2
- rebuild with libXaw.so.7
- cleaned up spec
- updated BuildRequires

* Thu Jun 01 2006 Led <led@altlinux.ru> 2.1-alt1
- initial build
